<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/pcf/tipcf4410m000" xml:lang="en">
   <Header>
      <Title>Print Price List Matrix Codes (tipcf4410m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the code of
		  the <Link href="/baanerp/ti/glossary/glossary#100010" role="glossary">price list matrix</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>